﻿
div#Div_Carroserie_Zone_Titre {
    width: 100%;
    color: black;
}

div#Div_Carroserie_Zone_Titre_Fond {
    position: relative;
    height: 100%;
    width: calc(100% - 270px);
    left: 240px;
    padding: 20px;
    background: url("/Images/Modele_Contenu_Fond.png");
}

div#Div_Carroserie_Titre {
    position: relative;
    height: 100%;
    width: 100%;
    /*left: calc(80% - 300px);*/
    color: black;
    font-family: "corpo A condensed";
    text-align: right;
}

    div#Div_Carroserie_Titre h1 {
        margin-top: 10px;
        margin-bottom: 0;
        font-size: 45pt;
        font-weight: 500;
        color: black;
    }

div#Div_Carroserie_Introduction_Contenu {
    position: relative;
    height: 100%;
    min-height: 390px;
    width: calc(100% - 270px);
    left: 240px;
    padding: 20px;
    background: url("/Images/Modele_Contenu_Fond.png");
    background-repeat: repeat;
}

div#Div_Carroserie_Zone_Introduction {
    width: 100%;
    position: relative;
}

div#Div_Carroserie_Description {
    position: relative;
    margin-top: 20px;
    width: calc(100% - 380px);
    left: 365px;
    color: white;
    font-size: 10pt;
    text-justify: inter-word;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

div#Div_Carroserie_Photo {
    position: absolute;
    width: 555px;
    
    top: 25px;
    background-color: black;
    box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    /*left:220px;*/
    left: calc(50% - 580px);
    z-index: 100;
}


div#Div_Droite {
    position: relative;
    width: 100%;
    padding:25px;
    padding-top: 80px;
    display:flex;
    flex-flow:row wrap;
}


div#Div_Formulaire_Contact {
    position: relative;
    width: 100%;
    /*margin-bottom: 50px;*/
}

.Bouton_Formulaire_Contact {
    width: 500px;
    font-size: 14px;
}


div#Div_Formulaire_Contact_Formulaires {
   
}



div#PH_Contenu_Panel_Formulaire_Contact_Utilisateur_Non_Connecté {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

div#Div_Formulaire_Contact_Formulaire_Droite {
    margin-top:20px;
    width: 240px;
    position:relative;
    margin-left: 25px;

}
div#Div_Formulaire_Contact_Intro {
font-size:14pt;
color:whitesmoke;
width:100%;

}
.Classe_Div_Droite_Formulaire_Case_Titre {
    /*margin-top: 10px;*/
}

.Classe_Bouton_Formulaire_Contact_Identification_Me_Connecter {
    margin-top: 10px;
}



.Classe_Div_Formulaire_Contact_Formulaire_Gauche {
    width: 170px;
}

.Classe_Formulaire_Contact_Mot_De_Passe_Perdu_Visible {
    display: initial;
}

div#Div_Images {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}


.Classe_Div_Case_Image {
    max-width: 220px;
    box-shadow: 1px 0px 24px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 0 24px rgba(0,0,0,0.3);
    margin-bottom: 20px;
    overflow: hidden;
    background-color: blue;
}

    .Classe_Div_Case_Image img {
        max-width: 100%;
        height: auto;
        display: block;
    }


.Liste_Offre {
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
}

    .Liste_Offre li {
        list-style-type: none;
        background-image: url(/Images/Puce_Liste_Introduction.png);
        background-repeat: no-repeat;
        padding-left: 25px;
        margin-top: 5px;
    }

div#Div_Coordonnées {
    text-align: right;
}

div#Div_Gauche p {
    text-align: right;
    font-size: 20px;
    font-family: "Corpo A Condensed";
    margin-top: 0;
}



.Classe_Bouton_Formulaire_Contact_Creation_Compte {
    cursor: pointer;
}



.Classe_Bouton_Formulaire_Contact_Mot_De_Passe_Oublié {
    cursor: pointer;
}

    .Classe_Bouton_Formulaire_Contact_Mot_De_Passe_Oublié:hover,
    .Classe_Bouton_Formulaire_Contact_Utiliser_Compte_Existant:hover,
    .Classe_Bouton_Formulaire_Contact_Creation_Compte:hover {
        color: #12b6f5;
    }

.Classe_Bouton_Formulaire_Contact_Utiliser_Compte_Existant {
    cursor: pointer;
}



.Classe_Champ_Formulaire_Contact_Message {
    width: 100%;
    height: 150px;
}

div#Div_Coordonnées {
    color: white;
    padding: 20px;
    font-size: 14pt;
    margin-bottom: 15px;
}
